Skip to main content
GET
/
admin
/
api
/
v1
/
audit
/
conversation
Get conversation thread around an audit log entry
curl --request GET \
  --url https://gomodel.example.com/admin/api/v1/audit/conversation \
  --header 'Authorization: <api-key>'
{
  "anchor_id": "<string>",
  "entries": [
    {
      "alias_used": true,
      "auth_key_id": "<string>",
      "auth_method": "<string>",
      "cache_type": "<string>",
      "client_ip": "<string>",
      "data": {
        "api_key_hash": "<string>",
        "error_message": "<string>",
        "failover": {
          "target_model": "<string>"
        },
        "max_tokens": 123,
        "request_body": "<unknown>",
        "request_body_too_big_to_handle": true,
        "request_headers": {},
        "response_body": "<unknown>",
        "response_body_too_big_to_handle": true,
        "response_headers": {},
        "temperature": 123,
        "user_agent": "<string>",
        "workflow_features": {
          "audit": true,
          "cache": true,
          "fallback": true,
          "guardrails": true,
          "usage": true
        }
      },
      "duration_ns": 123,
      "error_type": "<string>",
      "id": "<string>",
      "method": "<string>",
      "path": "<string>",
      "provider": "<string>",
      "provider_name": "<string>",
      "request_id": "<string>",
      "requested_model": "<string>",
      "resolved_model": "<string>",
      "status_code": 123,
      "stream": true,
      "timestamp": "<string>",
      "user_path": "<string>",
      "workflow_version_id": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Query Parameters

log_id
string
required

Anchor audit log entry ID

limit
integer

Max entries in thread (default 40, max 200)

Response

OK

anchor_id
string
entries
object[]